*{
	margin: 0;
	padding: 0;
}

body{
	font-family: Arial, sans-serif;
	background: #333;
}

.header{
	border-top: 1px solid #bfa277;
	border-bottom: 1px solid #bf8c40;
	background: transparent url(img/header_background.png) repeat-x;
	height: 94px;
	max-height: 94px;
	padding: 0 44px;
}

.header .logo{
	float: left;
	font-weight: bold;
	font-size: 1.8em;
	line-height: 48px;
	max-height: 48px;
	overflow: hidden;
}

.header .nav{
	float: left;
	margin-left: 30px;
	font-size: 1.5em;
	line-height: 48px;
	max-height: 48px;
	overflow: hidden;
}

.header .nav li{
	display: inline;
	margin-left: 30px;
}

.header .nav a{
	color: #FFF;
	text-decoration: none;
}

.header .nav a:hover{
	text-decoration: underline;
}

.header .quickview{
	clear: left;
	float: left;
	margin-top: 16px;
	line-height: 30px;
	max-height: 30px;
	overflow: hidden;
	font-size: 0.9em;
}

.header .trail li{
	display: inline;
	border-left: 1px solid #000;
	padding-left: 5px;
}

.header .trail li:first-child{
	border-style: none;
}

.header .menu{
	float: right;
	margin-top: 16px;
	line-height: 30px;
	max-height: 30px;
	overflow: hidden;
	font-size: 0.9em;
	clear: right;
}

.header .menu dl, .header .menu dt, .header .menu dd{
	display: inline;
}

.header .menu .block{
	float: left;
	margin: 0 10px;
}

* html .header .menu{
	margin-top: 62px;
}

.body{
	background: #808080 url(img/header_shadow.png) repeat-x;
	overflow: auto;
	padding: 0 40px;
}

.main{
	background: #FFF;
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	margin-right: 280px;
	padding: 20px 3%;
	line-height: 1.3em;
}

.main .block{
	border-top: 1px solid #CCC;
}

.main .block:first-child{
	border-top-style: none;
}

.main sub.options{
	text-align: right;
	display: block;
}

.main sub.options a{
	margin: 0 5px;
}

* html .sidebar{
	background: #FFF none;
	border: 1px solid #bfbfbf;
	border-top-style: none;
}

.sidebar{
	width: 235px;
	padding: 0 10px 9px;
	background: transparent url(img/sidebar_bottom.png) no-repeat bottom;
	float: right;
	font-size: 0.95em;
}

* html .sidebar .block{
	background: transparent none;
}

.sidebar .block{
	padding: 20px;
	background: transparent url(img/sidebar_background.png) repeat-y;
}

.footer{
	background: #333 url(img/footer_background.png) repeat-x;
	border-top: 7px solid #4c4c4c;
	padding: 30px 44px 20px;
	clear: both;
	color: #F90;
}

.footer .block{
	padding-bottom: 10px;
}

.footer .meta .block{
	font-size: 0.85em;
	font-style: italic;
}

/* Elements */
label:after{
	content: ": ";
}

a{
	color: #573400;
}

a:hover{
	color: #F90;
}

.header a{
	color: #333;
}

.header a:hover{
	color: #555;
}

.header .nav a:hover{
	color: #FFF;
} 

.main h1{
	font-size: 1.3em;
	font-weight: bold;
	margin: 15px;
}

.main h2{
	font-size: 1.1em;
	font-weight: bold;
}

.main h3{
	font-size: 1em;
	font-weight: bold;
}

.main table a.option{
	display: block;
	margin: -3px -10px;
	padding: 3px 10px;
}

.main th{
	background-color: #F90;
}

.main td, .main th{
	padding: 3px 10px;
	border-style: none;
	text-align: center;
}

.main tr.odd{
	background-color: #fff5e6;
}

.main tr.even{
	background-color: #ffebcc;
}

a h1, a h2, a h3{
	color: #3D2500;
}

.main p{
	padding: 5px 0;
}

.main img{
	margin: 5px auto;
}

.main a > img, * html a img{
	border-style: none;
}

.main form{
	overflow: auto;
}

.main label{
	float: left;
	clear: left;
	width: 150px;
	max-width: 150px;
	margin: 5px 0;
}

.main form fieldset{
	padding: 10px;
}

.main form fieldset legend{
	font-weight: bold;
} 

.main input, .main textarea, .main select{
	clear: right;
	float: left;
	margin: 5px 0;
	padding: 3px;
	width: 50%;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus{
	border: 2px inset #000;
	background: #FFF9BF;
}

.main input.submit, .main button{
	width: auto;
	margin-left: 150px;
}

.main textarea{
	height: 100px;
}

.main input.big, .main textarea.big{
	width: 90%;
	clear: both;
}

blockquote{
	margin: 5px 5%;
	padding-left: 2%;
	border-left: 5px solid #CCC;
}

blockquote > blockquote{
	border-color: #999;
}

.sidebar h1{
	font-size: 1.2em;
	font-weight: bold;
}

.sidebar ul{
	margin-left: 30px;
}

.footer a{
	color: #FFF;
}

.footer a:hover{
	color: #F90;
}
